<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="2160">Silos installations de stockage en vrac</text> 
	<text id="2171">Dépot de fumier</text> 
	<text id="2730">Traitement des déchets d'animaux</text> 
	<text id="2751">Station d'épuration déjections animales</text> 
	<text id="9999">Autre</text> 
</referential>
